The Grim Frogger
DOWNLOAD
Contact
History
Faqs
Home
FOW requires
libSDL
along with SDL-Mixer and SDL-Image
gentoo users just:
# emerge libsdl sdl-image sdl-mixer
Shouldn't you be using gentoo?
top
Partners In Rhyme Your audio resource for multimedia projects with free royalty free music, sound effects, midi files, audio tutorials, audio software and sound advice.